package com.qmth.teachcloud.eds.entity;

import io.swagger.annotations.ApiModelProperty;

/**
 * 教职工信息表
 */
public class JwxtJzgxxb {

    private Long id;

    @ApiModelProperty(value = "教职工号")
    private String jzgh;
    @ApiModelProperty(value = "姓名")
    private String xm;
    @ApiModelProperty(value = "机构名称")
    private String jgmc;
    @ApiModelProperty(value = "机构ID")
    private String jgId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getJzgh() {
        return jzgh;
    }

    public void setJzgh(String jzgh) {
        this.jzgh = jzgh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc;
    }

    public String getJgId() {
        return jgId;
    }

    public void setJgId(String jgId) {
        this.jgId = jgId;
    }
}
